Bug 1409609 - CVE-2016-10075 python-tqdm: insecure use of 'git log' command [fedora-all]
Summary: CVE-2016-10075 python-tqdm: insecure use of 'git log' command [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tqdm
Version: 25
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-10075
TreeView+ depends on / blocked
 
Reported: 2017-01-02 15:28 UTC by Martin Prpič
Modified: 2017-02-20 19:19 UTC (History)
1 user (show)

Fixed In Version: python-tqdm-4.11.2-1.fc25 python-tqdm-4.11.2-1.fc24
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-20 18:52:45 UTC
Type: ---


Attachments (Terms of Use)

Description Martin Prpič 2017-01-02 15:28:10 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Fedora Update System 2017-02-11 13:15:06 UTC
python-tqdm-4.11.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2df026faf9

Comment 2 Fedora Update System 2017-02-11 13:15:12 UTC
python-tqdm-4.11.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bf34bc83ba

Comment 3 Fedora Update System 2017-02-12 15:17:59 UTC
python-tqdm-4.11.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bf34bc83ba

Comment 4 Fedora Update System 2017-02-12 16:20:50 UTC
python-tqdm-4.11.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2df026faf9

Comment 5 Fedora Update System 2017-02-20 18:52:45 UTC
python-tqdm-4.11.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-02-20 19:19:37 UTC
python-tqdm-4.11.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.